body{background-color:#292929;color:#BABABA;font-family:Verdana, Tahoma, Arial,"Trebuchet MS", Sans-Serif, Georgia, Courier,"Times New Roman";font-size:12px;margin:20px;}
img{border:0;}
td{font-size:12px;}
.bold{font-weight:bold;}
.italics{font-style:italic;}
.underline{text-decoration:underline;}
a:link,a:visited{color:white;background-color:inherit;text-decoration:underline;}
a:hover{color:black;background-color:inherit;text-decoration:none;}
a:active{color:#BABABA;background-color:inherit;text-decoration:underline;}
#logo{margin-left:-15px;z-index:100;}
#filler1, #filler2, #filler3{background-image:url(../pic/filler.jpg);height:15px;}
#filler1{margin:-151px 0px 16px 229px;}
#filler2{margin:0px 0px 16px 338px;}
#filler3{margin:0px 0px 19px 160px;}
#shoutreleaseswrapper{width:100%;position:relative;}
#leftfloat{position:relative;float:left;width:220px;}
.greybox{clear:both;display:block;position:relative;background-color:#292929;margin-top:20px;}
#donations{clear:both;display:block;position:relative;background-color:#292929;}
#affiliates img{width:88px;height:31px;}
#main{position:relative;background-color:#292929;margin-left:240px;clear:right;}
.bluebox{clear:both;display:block;text-align:center;position:relative;margin-top:20px;background-color:#292929;}
.inlinemarker{clear:both;line-height:0px;visibility:hidden;}
.text{text-align:center;z-index:2;}
.title{text-align:center;font-size:20px;font-weight:bold;}
.mediumtitle{text-align:center;font-size:16px;font-weight:bold;}
.smalltitle{font-size:12px;font-weight:bold;}
.submiteps{font-size:13px;font-style:italic;font-weight:bold;}
.text table{text-align:left;}
.releasetop td{font-weight:bold;}
.seriestable{border:1px solid #252525;width:99%;}
.generation2{margin-top:9px;position:relative;text-align:center;font-size:9px;font-style:italic;}
.cornerblue{display:block;}
.cornerblue *{display:block;height:1px;overflow:hidden;font-size:.01em;background:#283A90;}
.cornerblue1{margin-left:3px;margin-right:3px;padding-left:1px;padding-right:1px;border-left:1px solid #283055;border-right:1px solid #283055;background:#283576;}
.cornerblue2{margin-left:1px;margin-right:1px;padding-right:1px;padding-left:1px;border-left:1px solid #282a33;border-right:1px solid #282a33;background:#28367c;}
.cornerblue3{margin-left:1px;margin-right:1px;border-left:1px solid #28367c;border-right:1px solid #28367c;}
.cornerblue4{border-left:1px solid #283055;border-right:1px solid #283055;}
.cornerblue5{border-left:1px solid #283576;border-right:1px solid #283576;}
.cornerbluefg{background:#283A90;}
.cornergray{display:block;}
.cornergray *{display:block;height:1px;overflow:hidden;font-size:.01em;background:#4C4C4C;}
.cornergray1{margin-left:3px;margin-right:3px;padding-left:1px;padding-right:1px;border-left:1px solid #383838;border-right:1px solid #383838;background:#434343;}
.cornergray2{margin-left:1px;margin-right:1px;padding-right:1px;padding-left:1px;border-left:1px solid #2c2c2c;border-right:1px solid #2c2c2c;background:#454545;}
.cornergray3{margin-left:1px;margin-right:1px;border-left:1px solid #454545;border-right:1px solid #454545;}
.cornergray4{border-left:1px solid #383838;border-right:1px solid #383838;}
.cornergray5{border-left:1px solid #434343;border-right:1px solid #434343;}
.cornergrayfg{background:#4C4C4C;}
.star-rating, .star-rating a:hover, .star-rating a:active, .star-rating a:focus, .star-rating .current-rating{background:url(../pic/stars.png) left -1000px repeat-x;}
.star-rating{position:relative;width:85px;height:15px;overflow:hidden;list-style:none;margin:0;padding:0;background-position:left top;}
.star-rating li{display:inline;}
.star-rating a, .star-rating .current-rating{position:absolute;top:0;left:0;text-indent:-1000em;height:15px;line-height:15px;outline:none;overflow:hidden;border:none;}
.star-rating a:hover, .star-rating a:active, .star-rating a:focus{background-position:left bottom;}
.star-rating a.one-star{width:20%;z-index:6;}
.star-rating a.two-stars{width:40%;z-index:5;}
.star-rating a.three-stars{width:60%;z-index:4;}
.star-rating a.four-stars{width:80%;z-index:3;}
.star-rating a.five-stars{width:100%;z-index:2;}
.star-rating .current-rating{z-index:1;background-position:left center;}
.star-disponly a.one-star:hover{width:0px;}
.star-disponly a.two-stars:hover{width:0px;}
.star-disponly a.three-stars:hover{width:0px;}
.star-disponly a.four-stars:hover{width:0px;}
.star-disponly a.five-stars:hover{width:0px;}
.inline-rating{display:inline-block;vertical-align:middle;}
a.comm{position:relative;z-index:24;color:#000000;text-decoration:none;}
a.comm:hover{z-index:25;background-color:#fb0303;}
a.comm span{display:none;}
a.comm:hover span{display:block;position:absolute;top:1em;left:1em;width:15em;border:3px solid black;background-color:#fb0303;color:#000000;text-align:center;}
.langl{float:right;position:absolute;margin-top:75px;right:20px;}
.langl ul{list-style-type:none;}
.tabberlive .tabbertabhide{display:none;}
.tabber{display:none;}
.tabberlive{margin-top:1em;}
ul.tabbernav{margin:0;padding:3px 0;border-bottom:1px solid black;font:bold 12px Verdana, sans-serif;}
ul.tabbernav li{list-style:none;margin:0;display:inline;}
ul.tabbernav li a{padding:3px 0.5em;margin-left:3px;border:1px solid black;border-bottom:none;background:#283a90;text-decoration:none;}
ul.tabbernav li a:link{color:#bababa;}
ul.tabbernav li a:visited{color:#667;}
ul.tabbernav li a:hover{color:#283a90;background:#fff;border-color:#227;}
ul.tabbernav li.tabberactive a{color:#fff;background-color:#4c4c4c;border-bottom:1px solid #000;}
ul.tabbernav li.tabberactive a:hover{color:#000;background:white;border-bottom:1px solid white;}
.tabberlive .tabbertab{padding:5px;border-top:0;}
.tabberlive .tabbertab h2{display:none;}
.tabberlive .tabbertab h3{display:none;}
.tabberlive#tab1{}
.tabberlive#tab2{}
.tabberlive#tab2 .tabbertab{height:200px;overflow:auto;}
#shoutscroll{position:relative;height:370px;overflow:auto;margin-left:5px;width:210px;}
#at{float:right;position:absolute;margin-top:0px;right:20px;}
#ad{float:right;position:absolute;margin-top:30px;right:20px;}
